/* --------------------------------------------------
CSS Document For 3 column Minima 
-------------------------------------------------- */

/* Define header, menubar, sidebar-left, main-content, sidebar-right, footer */


body {
  background:#ffffff;
  margin:0;
  color:#333333;
  font:x-small Georgia Serif;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
a:link {
  color: #6666ff;
  text-decoration:none;
  outline: none;

    }
a:visited {
  color: #3a5fcd; 
  text-decoration:none;
outline: none;

    }
a:hover {
  color: #e70087;
  text-decoration:underline;
  }
a:active
{
  outline: none;
}

a img {
    border: none;
    border-width:0;
  }
p {
padding: 10px; 
background:#FFFFFF;
}
hr {
color: #dddddd;
height: 1px;
}

/* Header
-----------------------------------------------
 */
#outer-wrapper {
  width: 1000px;
  margin:0 auto;
  text-align:left;
  font: normal normal 100% Georgia, Serif;
  border:1px solid #cccccc;
  background: #777777; 
  /*background: #6b737c; */
  }


#header { 
  width:980px;
  clear:both;
  margin: 10px;
  /*border:1px solid #cccccc;*/
  text-align: center;
  color:#000033;
  background:#FFFFFF;
}

#header h1 {
  margin:5px 5px 0;
  padding:5px 20px .25em;
  line-height:1.2em;
  letter-spacing:.2em;
  font: normal normal 200% Georgia, Serif;
  /* color: #000033; */
  color: #3f51a3;
}

#header a {
  color:#000033;
  text-decoration:none;
  }

#header a:hover {
  color:#000033;
  }

#header .description {
  margin:0 5px 5px;
  padding:0 10px 5px;
  max-width:700px;
  letter-spacing:.2em;
  line-height: 1.4em;
  font: normal normal 86% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
  color: #999999;
 }

#header img {
  margin-left: auto;
  margin-right: auto;
}

/* ----------------menubar ------------------------ */
#menubar {
  width:980px;
  clear:both;
  margin-left:10px;
  margin-right:10px;
  line-height: 1.6em;
  letter-spacing:.1em;
  text-align: center;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  font: normal normal 86% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
  color: #999999;
  background: #FFFFFF;
}
/* Blinking Text ------------------------------------*/
* blink { 
visibility: expression((Math.floor(new Date().getTime()/500)%2)?"visible":"hidden");
}
/* Hotpink tag --------------------------------------*/

hotpink {
color: #cc3399;
}

navyblue {
color: #000099;
}
/* Style of snippets and info pages -----------------*/
.snippet {
margin-bottom: 10px;
} 

.snippet-title {
text-align: center;
color: #ffffff;
font: normal normal bold 100% Georgia, Serif;
padding-bottom: 5px;
font-weight: bold;
}

.content, .freelist, .profile {
  padding: 10px;
  background: #FFFFFF;
  text-align: justify;
  
  line-height: 1.6em; 
  font: normal normal 86% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif; 
  /* font: normal 11px  Verdana, Arial, Helvetica, sans-serif; */
  /* line-height: 15px; */
  color: #777777;   
}


.profile {
/*
  padding: 10px;
  background: #FFFFFF;
  text-align: justify;

  font-family: Verdana, Arial, sans-serif; 
  font-size:.8em;
  line-height: 1.5em;
*/
  color: #555555; 
}


.content h1,h2,h3,h4,h5, .profile h1,h2,h3,h4,h5 {
margin-top:10px; 
margin-bottom:3px; 
text-align: left;
} 

.content h1, .freelist h1 {
  line-height:1.6em;
  font: normal normal bold 140% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  /* color: #8b7355; */
  color: #3f51a3;
}

.content h2 {
  font:normal normal bold 120% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  line-height: 1.4em;
  /*color:#999999;*/
  /*color: #333399;*/
  color: #8b7e66;
}

.profile h1 {
  text-align: center; 
  line-height:1.6em;
  font: normal normal bold 140% Serif,'Georgia',Arial,Verdana,Sans-serif;
  color: #0066cc;
}

.profile h2 {
  font:normal normal bold 120% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  line-height: 1.4em;
  color: #0066cc;
}

.profile h3 {
  font:normal normal 600 120% Serif, 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  /*line-height: 1.2em;*/
  color: #0066cc;
}

.profile a {
 text-decoration: underline;
}

.content ul, .profile ul, .freelist ul {
text-align: left;
}

.breadcrumbs-right{
text-align: right; 
font-weight: bold;
color: #cc3399;
}

.breadcrumbs{
text-align: left; 
font-weight: bold;
color: #cc3399;
}
.breadcrumbs h2 {
display: inline;
margin-bottom: 5px;
}

.property {
color: #000000;
text-align: left;
}

.property h2 {
color: #f501a0;
}

#category {
  text-align: left;  
  padding-left: 5px; 
  padding-bottom:5px;
}

#address {
  margin:0 auto; 
  width: 250px;
  text-align: left;  
  border: 5px outset #ccccff; 
  padding:10px;
  /*color: #6666cc;*/
FONT-FAMILY:verdana, sans-serif;
background: #f7f7f7;
/*color:#030303;*/
color:#424242;
}

#category a, #address a {
 text-decoration: underline;
}

/* Style of Free Listing -----------------*/
.freelist h2 {
 font:normal normal bold 120% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
  line-height: 1.4em;
  /*color: #e70087; */
  color: #cc3399;
}

.freelist img {
  border: 0;
  vertical-align: middle;
}

.sponsored {
font-weight: bold;
/*font-size: larger; */
}

/* Tables in content ------------------*/
.content table {
padding: 0;
border: 1px solid #7093db;
border-collapse: collapse;
background-color: #f5f5f5;
}
.content th {
/* background: #7093db; */
/* background: #6666cc; */
background: #4189e1;
font-weight: bold;
color: #ffffff;
text-align: center;
}
.content td {
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
}
/* Color Table Class ---------------------------------*/
table.color-table  {
padding: 0;
border: 1px solid #7093db;
border-collapse: collapse;
background-color: #f5f5f5;
}
table.color-table th {
/* background: #6666cc; */
background: #4189e1;
font-weight: bold;
color: #ffffff;
text-align: center;
}
table.color-table td {
text-align: left;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;

}
table.icon-table {
border: 0;
background-color: #ffffff;
width: 100%;
}
table.icon-table td {
border: 0;
text-align: center;
font-size: larger;
font-weight: bold;
}


/*------------------*/

img.addressbutton {
  border: 0;
  vertical-align: middle;
  /*background-image:url(/images/buttons/Address15.png) no-repeat; */ 
  width: 54px;
  height: 24px;
}

/*
img.addressbutton: hover {
  background:url(/images/buttons/AddressRed15.png) no-repeat; 
  width: 54px;
  height: 24px;

}
*/


/* content-Wrapper: sidebar-left, main-content, sidebar-right 
----------------------------------------------- */


#content-wrapper {
  width:980px;
  margin: 10px;
  /*border:1px solid #cccccc;*/
  /*background: #FFFFFF;*/
 }

#sidebar-left {
  width: 120px;
  margin-top:0;
  float: left;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden; /* fix for long non-text content breaking IE sidebar float */
  /*background: #FFFFFF;*/
}

#sidebar-left li{
font: normal normal bold 86% Georgia, Serif;
}

#main-content {
  width: 680px;  /* 3 x 2px = 6px gone for the border.*/
  margin-top:0;
  float: left;
   margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
  /*background: #FFFFFF;*/ 
}

#main1 {
  width: 335px;  
  margin-top:0;
  float: left;
  margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}
#main2 {
  width: 335px;  
  margin-top:0;
  float: left;
  margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#main-new {
  width: 470px;  /* 3 x 2px = 6px gone for the border. */
  margin-top:0;
  float: left;
   margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
  /*background: #FFFFFF;*/ 
}

#main1-new {
  width: 230px;  
  margin-top:0;
  float: left;
  margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}
#main2-new {
  width: 230px;  
  margin-top:0;
  float: left;
  margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
}

#sidebar-ads {
  width: 200px;
  margin-top:0;
  float: left;
  margin-left:10px;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  /*background: #FFFFFF;*/
}

#sidebar-right {
  width: 160px;
  margin-top:0;
  float: right;
  /*border: 1px solid #cccccc;*/
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  /*background: #FFFFFF;*/
}


/* Sidebar Content
----------------------------------------------- */
.sidebar { 
  color: #333333;
  line-height: 1.5em;
 }

.sidebar ul {
  list-style:none;
  margin:0 0 0;
  padding:0 0 0;
}
.sidebar li {
  margin:0;
  padding-top:0;
  padding-right:0;
  padding-bottom:.25em;
  padding-left:15px;
  text-indent:-15px;
  line-height:1.5em;
  }


/* Footer
----------------------------------------------- */
#footer {
  width:980px;
  clear:both;
  margin: 10px;
  line-height: 1.6em;
  letter-spacing:.1em;
  text-align: center;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  font: normal normal 86% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
  color: #999999;
  background: #FFFFFF;
}

/*----------Round Cornered Containers----------------*/

.rtop, .rbottom{
display:block;
background:#777777; /* behind box color */
}
.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
}

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{
margin: 0 1px;
height: 2px
}
/*--------------Border Radius -------------------------*/
.snippet-title-div {
border-radius: 10px 10px 0px 0px;
text-align: center;
color: #ffffff;
font: normal normal bold 100% Georgia, Serif;
padding : 5px;
font-weight: bold;
}

.snippet-body-div {
border-radius: 0px 0px 10px 10px;
margin-bottom: 10px;
background: #ffffff;
padding : 5px; 
}
/*-----------------------------------------------------*/
/* ICON IMAGES */
.icon16 {
width: 16px;
height: 16px;
border: 0;
}

.icon32 {
width: 32px;
height: 32px;
border: 0;
}
.icon48  {
width: 48px;
height: 48px;
border: 0;
}
.iconbutton  { 
width: 48px; height: 48px; border: 10px outset #C8DCFB; 
opacity:0.6; filter:alpha(opacity=60); 
}
.iconbutton:hover { opacity:1.0; filter:alpha(opacity=100);}

.nodecor a:hover {
text-decoration: none;
}

/*-----------------------------------------------------*/
/* NAVIGATION ELEMENTS */
	
.navigation ul {
			margin-left: 0;
			padding-left: 0;
			list-style-type: none;	
			width: 100%;
		}
.navigation a {
			display: block;
			padding: 10px;
			width: 100%;
			border-bottom: 1px solid #CCC;
		}

.navigation a:link, .navigation a:visited {
			color:#6666ff;
			text-decoration: none;
                     
		}
		
.navigation a:hover {
			/*background: #000000 url(arrow.gif) 96% 50% no-repeat;*/
			background-color: #F5F5F5;
			color:#6666ff;
		}

/* THE SMALL BOX BELOW NAV */

.navigation p  {
			margin-top: 40px;
			padding: 5px;
			border-bottom: 1px dotted #CCC;
			border-top: 1px dotted #CCC;
		}

/*--------------------------------------------------*/
/* Menu Bar style  */
/*--------------------------------------------------*/
a, a:hover, a:active, a:focus {
 outline:0; 
 direction:ltr;
}
 
.wrapper {
 position:relative; height:25px;
/*top:0; 
left:0;*/
margin: 10px;
z-index: 1000;
}
 
.mainmenu {
 position:absolute; 
 z-index:1000;
 font-family:Verdana, Geneva, sans-serif;
 font-weight:normal;
 font-size:90%;
 line-height:25px;
 /*left:50%; 
 margin-left:-303px; */
 width:980px;
} 

ul.menu {
 padding:0; 
 margin:0; 
 list-style:none; 
 width:120px; 
 /* width:140px; */
 overflow:hidden; 
 float:left; 
 margin-right:1px;
} 

ul.menu img {
vertical-align: top;
}

ul.menu a {
 text-decoration:none; 
 color:#fff; 
 padding-left:5px;
}
 
ul.menu li.list {
float:left;
width:250px;
margin:-32767px -125px 0px 0px;
background:url(/common/top1.png) no-repeat left bottom;
}

ul.menu li.list a.category {
position:relative;
z-index:100;
display:block;
float:left;
width:120px; 
/* width:140px; */
margin-top:32767px;
background:transparent;
color: #fff;
}

ul.menu li.list a.category:hover,
ul.menu li.list a.category:focus,
ul.menu li.list a.category:active {
 margin-right:1px;
 background-image:url(/common/tophover1.png);
 background-repeat:no-repeat;
 background-position:left top;
}

ul.submenu {
 float:left; 
 padding:25px 0px 0px 0px; 
 margin:0; 
 list-style:none; 
 background-image:url(/common/tophover1.png);
 background-repeat:no-repeat;
 background-position:left top;
 margin:-25px 0px 0px 0px;
}
 
ul.submenu li a {
float:left;
width:120px; 
/* width:140px; */
background:#369;
clear:left;
color: #fff;
}

ul.submenu li a.subcategory {
color: #fff;
}

ul.submenu li a.endlist {
 background:url(/common/bottom1.png);
color: #fff;
}
 
ul.submenu li a.endlist:hover,
ul.submenu li a.endlist:focus,
ul.submenu li a.endlist:active {
background:url(/common/bottomhover1.png);
}
 
ul.submenu a:hover,
ul.submenu a:focus,
ul.submenu a:active {
background:#900;
margin-right:1px;
}

/*--------------------------------------------*/

